/* css-document */

/* myColors
myBlue  #1a2b68
myRed   #c51718
darkgrey #5c5c5c
lightgrey #f6f6f6
*/


.navbar {
    margin-bottom: 0;
    background-color: #1a2b68;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    border-top: ridge medium #c51718; 
}



.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #c51718 !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}


/* ENDE NAVIGATION */

a, a:hover, a:active, a:visited {
    color: #c51718;
}


.container {
    padding: 40px;
    
}

.bg-grey {
    background: #f6f6f6;
}
.bg-darkgrey {
    background: #5c5c5c;
    color: white;
}

.bg-blue {
    background: #1a2b68;
    color: white;
}



/* ENDE GLOPBAL */


.jumbotron {
    background: #5c5c5c;
    color: white;
    margin-top: 130px;
    background-image: url(../gfx/headerGrafik.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .jumbotron {
    text-align: center;
    }
}

.logoRed {
    margin-top:24px;
    font-size: 48px;
    color: #c51718;
}
.logoBlue {
    margin-top:24px;
    font-size: 48px;
    color: #1a2b68;
}
.logoGrey {
    margin-top:24px;
    font-size: 48px;
    color: #5c5c5c;
}
.logoLarge {
    margin-top:24px;
    font-size: 96px;
    color: #5c5c5c;
}

.blue {
   background: #1a2b68; 
}

.panel {
    border: 2px solid #1a2b68; 
    border-radius: 10px;
    transition: box-shadow 0.5s;
}

.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}

.panel-heading {
    background: #1a2b68 !important;
    color: white !important;
}

.panel-footer {
    background: #1a2b68 !important;
    color: white !important;
}


#services {
    border-top: ridge medium #c51718;
    border-bottom: ridge medium #c51718;
}

#contactForm {
    padding-top: 150px;
}


.content {
    padding: 200px 25px;
}

.more {
    margin-top: 50px;
}


.content h2 {
    border-bottom: solid thin #c51718;
}

.teaserText {
    color: #1a2b68;
}